:root {
    --neutral-white: #ffffff;
    --toya-purple: #7718a6;
    --toya-light-purple: #BB3AF9;
    --neutral-dark-grey: #30203d;
    --neutral-soft-grey: #847c8a;
    --toya-dark-purple: #360b4c;
}

html {
    scroll-behavior: smooth;
}

* {
    font-family: "Arsenal", sans-serif;
}

.toya-navbar {
    background: linear-gradient(
        90deg,
        rgba(119, 24, 166, 0.9) 0%,
        rgba(187, 58, 249, 0.9) 100%
    );
    backdrop-filter: blur(70px);
    min-height: 90px;
}

.toya-navbar .nav-item {
    margin-left: 8px;
    margin-right: 8px;
}

.toya-navbar .nav-link {
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    color: rgb(255 255 255 / 40%) !important;
}

.toya-navbar .nav-link.active,
.toya-navbar .nav-link:hover,
.toya-navbar a:active.nav-link {
    color: var(--neutral-white) !important;
}

.btn-book-now-light {
    height: 48px;
    padding: 10px 24px;
    border-radius: 40px;
    background: var(--neutral-white, #fff);
    transition: transform ease-in 0.25s;
}

.btn-book-now-purple {
    height: 48px;
    padding: 10px 24px;
    border-radius: 40px;
    background: var(--toya-purple, #7718a6);
    backdrop-filter: blur(27px);
    transition: transform ease-in 0.25s;
}

.btn-book-now-light:hover {
    transform: scale(103%);
    border-radius: 40px;
    background: linear-gradient(180deg, #fff 43.75%, #9747ff 316.67%);
    box-shadow: 0px 8px 24px 0px rgba(78, 23, 122, 0.16);
}

.btn-book-now-purple:hover {
    transform: scale(103%);
    border-radius: 40px;
    background: var(--toya-purple, #7718a6);
    box-shadow: 0px 8px 24px 0px rgba(78, 23, 122, 0.16);
    opacity: 0.6;
}

.btn-next-slider {
    display: flex;
    width: 44px;
    height: 44px;
    padding: 13.2px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 35.2px !important;
    border: 0.44px solid var(--Style, #fff);
}

.btn-next-slider.disabled {
    opacity: 0.6;
}
.btn-next-slider.outlined.disabled {
    opacity: 0.2;
}

.btn-next-slider.outlined {
    border: 1px solid #0e0d0d !important;
}

main {
    padding-top: 90px;
}

.btn-reservation {
    height: 48px;
    padding: 10px 24px;
    border-radius: 40px;
    transition: transform ease-in 0.25s;
    background: rgba(129, 86, 163, 0.1);
    color: var(--toya-purple) !important;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

.btn-reservation:hover {
    border-radius: 40px;
    background: rgba(129, 86, 163, 0.3);
    backdrop-filter: blur(27px);
    transform: scale(103%);
    border-radius: 40px;
    box-shadow: 0px 8px 24px 0px rgba(78, 23, 122, 0.16);
}

.text-toya-purple {
    color: var(--toya-purple);
}
.form-control:focus {
    border-color: var(--toya-purple);
    box-shadow: 0 0 5px 0.1rem #7718a6d4;
}
footer {
    background: linear-gradient(180deg, #360B4C 70.26%, #A42FDC 152.3%);
    background-color: #360b4c;
}
footer h1 {
    color: var(--neutral-white);
    font-family: Arsenal;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 38.4px */
    letter-spacing: -0.32px;
}
footer .form-control,
footer .form-control:focus {
    border-radius: 48px;
    opacity: 0.9;
    border: rgba(255, 255, 255, 0.15);
    background: rgba(255, 255, 255, 0.15);
    height: 54px;
    color: var(--neutral-white);
    font-size: 1.2rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    width: min(100%, 400px);
}
footer p {
    color: var(--neutral-white);
    font-family: Poppins;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
footer .text-muted {
    color: var(--neutral-white) !important;
    font-family: Poppins;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 24px */
    letter-spacing: 1.6px;
    text-transform: uppercase;
    opacity: 0.6;
}
footer a {
    color: var(--neutral-white);
    font-family: Poppins;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    text-decoration: none;
}
footer a:hover {
    color: var(--neutral-white);
    opacity: 0.4;
}
footer .copyright {
    color: rgba(255, 255, 255, 0.75);
    font-family: Poppins;
    font-size: .9rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    opacity: 0.6;
}

@media (min-width: 992px) {
    .toya-navbar {
        padding: 20px 80px;
        height: 90px;
    }
}

@media (max-width: 992px) {
    #nav-separator {
        display: none !important;
    }
}

/* ======booking===== */
.booking-section {
    background: var(--toya-dark-purple);
}

.card.card-booking {
    border-radius: 32px;
    background: var(--neutral-white);
}

.card-booking .card-title {
    color: var(--neutral-dark-grey) !important;
    font-family: Arsenal;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.48px;
}

.discount-ammount {
    color: #EA2222;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.price {
    color: var(--neutral-soft-grey);
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-decoration: line-through;
}

.price-after-discount .currency {
    color: var(--neutral-dark-grey);
    text-align: center;
    /* Body/Medium */
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    /* 21px */
    letter-spacing: -0.07px;
}

.price-after-discount {
    color: var(--neutral-dark-grey);
    text-align: center;
    font-family: Arsenal;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 28.8px */
    letter-spacing: -0.24px;
}

.btn-counter-container {
    width: 100%;
    height: 45px;
    border-bottom: 1px solid rgba(132, 124, 138, 0.30);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btn-counter-container .label {
    color: var(--neutral-dark-grey);
    font-family: Poppins;
    font-size: .85rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.07px;
}

.counter-area {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-gap: 6px;
}

.btn-counter {
    border-radius: 32px;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.btn-counter.min {
    border: 1px solid rgba(132, 124, 138, 0.40);
    background-color: var(--neutral-white);
}

.btn-counter.plus {
    background: #BB3AF9;
    border: 1px solid #BB3AF9;
}

.counter-text {
    color: var(--neutral-dark-grey);
    text-align: center;
    font-family: Poppins;
    font-size: .9rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.07px;
}

.benefit-title {
    color: #585858;
    font-family: Poppins;
    font-size: .9rem;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: -0.07px;
    margin-bottom: .5rem;
}

.list-benefit li {
    color: #585858;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
/* ======booking===== */

